"IDS_BETTER_CHAT_WINDOW_TITLE" = "Conversation - TeamViewer";
"IDS_BUDDY_CHAT_CANT_CHAT_LEAST_ONE_CON_REQUIRED" = "Au moins une connexion authentifiée à cet ordinateur est nécessaire pour envoyer des messages. Veuillez établir une connexion à l'ordinateur, après cela vous n'aurez pas besoin de vous authentifier à nouveau pour envoyer des messages à cet ordinateur.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE" = "L'ordinateur avec lequel vous essayez d'avoir une conversation instantanée est actuellement hors-ligne. Vous pourrez envoyer des messages à cet ordinateur dès qu'il sera de nouveau en ligne.";
"IDS_BUDDY_CHAT_CANT_CHAT_OFFLINE_MACHINE_TITLE" = "Discussion impossible avec ordinateur déconnecté";
"IDS_BUDDY_CHAT_CANT_CHAT_WHILE_OWN_ACCOUNT" = "Vous ne pouvez pas avoir de conversation instantanée avec votre propre compte.";
"IDS_BUDDY_CHAT_PARTNERLIST_ONLY" = "Votre partenaire ne reçoit que des messages des partenaires figurant dans sa liste.";
"IDS_BUDDY_CHAT_TITLE" = "Chat";
"IDS_CHAT_MEMBER_LIMIT_REACHED_P1" = "Vous ne pouvez pas ajouter plus de %1%\U00A0participants à une conversation.";
"IDS_CHAT_MEMBER_REMAINING_TILL_LIMIT" = "Vous pouvez seulement ajouter %1% autres participants à cette conversation.";
"IDS_ERROR" = "Erreur";
